Subject: Rend Body

From: [email-masked]
Date: Sat, 25 Nov 1995 14:51:00 -0500

Does anyone know how to attach a body to the users view point? The idea would 
be that you could see your virtual self immersed in the wld, similar to the 
powerglove, but it would remain in a fixed position relative to the user 
position. 

   Thanks,
    [email-masked]